from django.db import models

# Create your models here.
class Filtro(models.Model):
  id   = models.IntegerField(db_column='id',primary_key=True)
  filtro = models.CharField(db_column='filter',max_length=128)
  status = models.CharField(db_column='status',max_length=10)
  destination = models.CharField(db_column='destination',max_length=128)
  redirect = models.CharField(db_column='redirect',max_length=128)
  dinput = models.BooleanField(db_column='input')
  doutput = models.BooleanField(db_column='output')
  header = models.BooleanField(db_column='header')
  body = models.BooleanField(db_column='body')
  enabled = models.BooleanField(db_column='enabled')
  class Meta:
    ordering = ['id']
    db_table = 'mail_filter'
    managed = False
